[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPGObjectList.Last

Last non-Nil object

## Declaration

Source position: fgl.pp line 193

`public property TFPGObjectList.Last : T read GetLast write SetLast;`

## Description

Last returns the last non-Nil object. If no such element is present, Nil. is returned.

## See also

TFPGObjectList.First |  | First non-nil item
TFPSList.Last |  | Pointer to last non-empty item in the list